Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 05:18:28 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery joaname                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  joaname Bot:  Hi Joaname ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8236981489 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96551203633 Bot:  Please wait while we transfer you to an agent Customer:  OK tha
 nk you Agent:  Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you. Customer:  Hello juhi Customer:  Why there's no update about my order it's already 3days now Agent:  Please stay on hold while I retrieve the information. Customer:  Ok Agent:  We would like to inform you that due to some technical issue your order could not be processed. Kindly allow us 24 hours to forward this to our team and we will get back to you via email. Customer:  Ok thank you il wait for your email Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Joaname ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Cu
 stomer:  Kuwait Bot:  Please enter your order number to continue Customer:  8236928685 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:48 AM, 26th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:09 AM, 26th Feb                     joaname                    Hello saeed I just want to ask about my order cause already more than 3days already           09:11 AM, 26th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           09:14 AM, 26th Feb                  
  Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:18 AM, 26th Feb                     joaname                    8236928685           09:18 AM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156706